Subject: Re: [SWIPL] About the AgentServer

From: "qhwang" <[email-masked]>
Date: Tue, 26 Jun 2001 15:12:16 +0100

Dear sir,

Sorry for my misspelling the 'socket' as 'system'. But after I checked I
found there is neither a socket.pl file in the library subdirectory nor a
socket.so file in the lib/i686-linux-gnu subdirectory. Yes, We compiled the
source code of 4.0.7
and installed it to RedHat 6.0 according to the instructions "install on
unix". It seemed there were no problems during the installation. It's a
little strange.

Regards,

QingHua Wang.